Announcement

Collapse
No announcement yet.

1.07 patch not working :(

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • 1.07 patch not working :(

    I purchased the Sprocket Idea online version, which was probably a mistake. I had to email Bohemia Interactive to get my CD-KEY, and now that I've got that part sorted, I can play 1.05. But, I want to upgrade to 1.07 so I can play with you guys.

    When I try to load the first 1.07 patch, it makes me choose which type of game I am patching. I've tried all of the "online version" options, and it always has a lot of errors during the patch. I read that clicking ignore for one of the files is OK, but I have to ignore a lot of them. After that finishes (saying I skipped a lot of files), I can't re-authorize the license for the beta.

    What should I be doing differently?

  • #2
    Re: 1.07 patch not working :(

    Hmm..Is there an intermediate 1.05 patch you are missing? I thought there was a couple 1.5 (s) out there... And I have SPROCKET D-Load...and I use the FIRST 1.07 patch with little issues... Also if you haven['t read...watch the # of times you try these Beta patches as it seems to use your CD-KEy allowances up..

    That reminds me of the old SNL Mike Myers Skit...Sprockets.... "This is the time on Sprokets when we dance!"... and "touch my monkey..you know you want to.. touch it.. "
    "Strag/BigC, your presence intimidates me to the point of humiliation. Would you care to strike me?"
    (edited for perspective) ;-)
    |TG|ARMA Pathfinder
    ..now where did I put my keys?

    Comment


    • #3
      Re: 1.07 patch not working :(

      My game says it is currently 1.05.5136, which I think is the level that the 1.05 patches bring the game to. I don't think I need it, but I am downloading the 1.05 patch while I am at work today.

      When installing the 1.07 patch, what selection should I make from the list of available installs?

      Also, I should mention I am running Vista 32-bit.

      Comment


      • #4
        Re: 1.07 patch not working :(

        I have the sprocket version and applied the beta patch without issues.. but I had sprocket from the 1.01 days and have patched my way up.

        You might have to try a reinstall of the software from scratch and then apply the Sprocket Version of the 1.07b patch (I think it said "Online - Sprocket"). If you do need to re-activate you can email them and they can turn-on another key for you.

        Worse comes to worse, you could email them the problems and cancel the charge on your CC (risk of credit issues) and then buy from the atari link.


        Comment


        • #5
          Re: 1.07 patch not working :(

          Hmm..I am trying ot remember..But I think there was an option for the German Download Version.. There was the Check,German and 505 Versions.. Then the Atari version (which I think was 1.06 from the start..)
          My 1.05 version is at: 1.05.5136 - Then I did a Single Patch to the 1.07 version (the First 1.07 patch)

          I really wanna blame Vista..but I doubt that's an issue... Unless some crazy User restrictions won't allow some patch files to copy over older ones...(maybe Run Patch as Administrator?) ..I am running on Windows Media Center Edition..
          |TG|ARMA Pathfinder
          ..now where did I put my keys?

          Comment


          • #6
            Re: 1.07 patch not working :(

            I have the sprocket version and I have no problems. Choose the sprocket version for the selection. That is what I did. I had to ignore the campaigns.ca or something file but that was it and I play just about everyday.
            |TG-12th| tHa_KhAn

            XBL GT: Khan58

            Comment


            • #7
              Re: 1.07 patch not working :(

              I reinstalled the game that fixed my problems. I selected the sprocket online version from the patcher, selected ignore for the Campaigns\ca.pbo file, and it continued on its way with no other files detected as invalid. I did the 1.07fix patch right away, before running the program at all.

              I should have tried a reinstall right away, but I was hoping for an easier fix. Turns out patching takes much longer than the install. :D Thanks for the help, everyone.

              Comment

              Connect

              Collapse

              TeamSpeak 3 Server

              Collapse

              Advertisement

              Collapse

              Twitter Feed

              Collapse

              Working...
              X